@import url('https://fonts.googleapis.com/css?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lobster&display=swap');
/*font-family: 'Roboto', sans-serif;*/
/*font-family: 'Lobster', cursive;*/
body{
  background: #D3CCE3;  
  background: -webkit-linear-gradient(to right, #E9E4F0, #D3CCE3);  
  background: linear-gradient(to right, #E9E4F0, #D3CCE3); 
}

a:hover{
	text-decoration: none;
}
button:focus{
	outline: none;
}
.whatsapp {
    width: 40px;
    height: 40px;
    background: green;
    border-radius: 50%;
    text-align: center;
    position: fixed;
    bottom: 30px;
    right: 30px;
}
.whatsapp a i{
    color: #fff;
    line-height: 40px;
    font-size: 28px;
}
.api.whatsapp{
	display: none;
}
ul.social-links {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: right;
    margin-top: 10px;
}
ul.social-links li {
    display: inline-block;
}
.top-header {
    background: #fff;
    border-bottom: 1px solid #ccc;
    padding: 5px 0px;
}
ul.social-links li a {
    background: #9C27B0;
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
}
header{
    box-shadow: 0px 1px 4px 0px #0000007d;
    background: #fff;
}
a.nav-link {
    font-size: 15px;
    padding: 15px 20px !important;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    color: #080808;
    font-weight: 700;
    text-transform: uppercase;
}
nav.navbar.navbar-expand-lg {
    padding: 0;
}
.dropdown-menu.show {
    padding: 0;
    margin: 0;
    border-radius: 0px;
    border-top: 4px solid #9c27b0;
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: 5px 10px;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: #a59b9b00;
    border-bottom: 1px solid #cccccc9c;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #9c27b0;
}

/*slider css*/
.img-fill{
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center
}

.img-fill img {
  min-height: 100%;
  width: 100%;
  position: relative;
  display: inline-block;
  max-width: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.04);
}

.Grid1k {
  padding: 0 15px;
  max-width: 1200px;
  margin: auto;
}

.blocks-box,
.slick-slider {
  margin: 0;
  padding: 0!important;
}

.slick-slide {
  float: left /* If RTL Make This Right */ ;
  padding: 0;
}

/* ==== Slider Style === */
.Modern-Slider .item .img-fill{
  /*height:100vh;*/
  background:#000;
}

.Modern-Slider .item .img-fill .info{
  position:absolute;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
  background:rgba(0,0,0,.50);
  line-height:90vh;
  text-align:center;
}

/*.Modern-Slider .item .img-fill img{
  filter:blur(5px);
}*/

.Modern-Slider .item .info > div{
  display:inline-block!important;
  vertical-align:middle;
}

.Modern-Slider .NextArrow{
  position:absolute;
  top:50%;
  right:0px;
  width:45px;
  height:45px;
  background:rgba(0,0,0,.50);
  border:0 none;
  margin-top:-22.5px;
  text-align:center;
  font:20px/45px FontAwesome;
  color:#FFF;
  z-index:5;
}

.Modern-Slider .NextArrow:before{content:'\f105';}

.Modern-Slider .PrevArrow{
  position:absolute;
  top:50%;
  left:0px;
  width:45px;
  height:45px;
  background:rgba(0,0,0,.50);
  border:0 none;
  margin-top:-22.5px;
  text-align:center;
  font:20px/45px FontAwesome;
  color:#FFF;
  z-index:5;
}

.Modern-Slider .PrevArrow:before{content:'\f104';}

.Modern-Slider .slick-dots{
  position:absolute;
  height:5px;
  background:rgba(255,255,255,.20);
  bottom:0px;
  width:100%;
  left:0px;
  padding:0px;
  margin:0px;
  list-style-type:none;
}
.Modern-Slider .slick-dots li button{display:none;}
.Modern-Slider .slick-dots li{
  float:left;
  width:0px;
  height:5px;
  background:#d62828;
  position:absolute;
  left:0px;
  bottom:0px;
}

.Modern-Slider .slick-dots li.slick-active{
  width:100%;
  animation:ProgressDots 11s both;
}

.Modern-Slider .item h3{
  font-size:64px;
  color:#e655ff;
  animation:fadeOutRight 1s both;
  margin:0;
  padding:0;
  font-family: 'Lobster', cursive;
}

.Modern-Slider .item h5{
  margin: 0;
    padding: 0;
    font-size: 20px;
    color: #FFF;
    width: 100%;
    overflow: hidden;
    height: 35px;
    animation: fadeOutLeft 1s both;
    margin: 10px auto;
    font-family: roboto;
}

.Modern-Slider .item.slick-active h3{
  animation:fadeInDown 1s both 1s;
}

.Modern-Slider .item.slick-active h5{
  animation:fadeInLeft 1s both 1.5s;
}

.Modern-Slider .item.slick-active{
  animation:Slick-FastSwipeIn 1s both;
}

.Modern-Slider {background:#000;}

/* ==== Slider Image Transition === */
@keyframes Slick-FastSwipeIn{
    0%{transform:rotate3d(0,1,0,150deg) scale(0)  perspective(400px);} 
    100%{transform:rotate3d(0,1,0,0deg) scale(1) perspective(400px);} 
}

@-webkit-keyframes ProgressDots{from{width:0px;}to{width:100%;}}
@keyframes ProgressDots{from{width:0px;}to{width:100%;}}

/* ==== Slick Slider Css Ruls === */
.slick-slider{position:relative;display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}.slick-list.dragging{cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left /* If RTL Make This Right */ ;/*height:100%;*/min-height:1px}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}

/*slider css*/

.content-wrap {
    padding: 10px;
    background: #fff;
}
.title {
    border-bottom: 1px solid #ccc;
}
.title h3{
    font-size: 25px;
    color: #8c0ba2;
    font-family: 'Lobster', cursive;
}
h1{
  font-size: 34px;
  color: #8c0ba2;
  font-family: 'Lobster', cursive;
}
.title-text{
  font-size: 26px;
  text-align: center;
  color: #8c0ba2;
  font-family: 'Lobster', cursive;
}
h2.title-head{
 font-size: 26px;
  text-align: center;
  color: #8c0ba2;
  font-family: 'Lobster', cursive; 
}
.content-bottom {
    padding: 30px 0;
}
.img-wrap img.img-responsive {
    width: 100%;
    height: 477px;
}
.top-image{
    width: 80% !important;
    margin: auto !important;
    display: block;
}
.right-side p{
    font-size: 14px !important;
    color: #5d5d5d;
    line-height: 26px !important;
    font-weight: 700;
    margin-top: 10px;
}
.content-sec p {
    font-size: 16px;
    color: #5d5d5d;
    line-height: 30px;
}
.content-sec h3{
  margin-bottom: 30px;
}
img.box-shadow {
    border-radius: 10px;
    box-shadow: 1px 1px 7px 0px #525252;
    width: 100%;
}
.img-wrap ol li{
  line-height: 34px;
}
img.portfolio-image {
    width: 100%;
    height: 399px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.portfolio{
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
.overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0000005e;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.portfolio figcaption {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #c31432; 
    background: -webkit-linear-gradient(to right, #240b36, #9c27b0);
    background: linear-gradient(to right, #240b36, #9c27b0); 
    text-align: center;
    height: 0;
    transition: 1s;
}
.portfolio figcaption p {
    color: #fff;
    margin: 0;
}
.portfolio figcaption a {
    border: 1px solid #fff;
    padding: 4px 20px;
    display: inline-block;
    margin-top: 10px;
    color: #fff;
    background: #000;
}
.portfolio:hover figcaption{
    height: 100px;
    transition: 1s;
}
ul.escort-city {
    padding: 0;
    list-style: none;
    text-align: center;
}
ul.escort-city li{
  display: inline-block;
}
ul.escort-city li a{
  display: inline-block;
    background: #000;
    color: #fff;
    padding: 10px 25px;
    margin-bottom: 15px;
    border-radius: 5px;
    transition: 1s;
}
ul.escort-city li a:hover{
  transform: translateY(-5px);
  transition: 1s;
  background: maroon;
  color: #fff;
  box-shadow: 1px 4px 8px 0px #272727;
}
footer {
    background: #000;
    padding: 40px 10px;
}
.footer-wrap h3{
  text-transform: uppercase;
    font-size: 17px;
    color: #fff;
    position: relative;
    margin-bottom: 35px;
    text-align: left;
}
.footer-wrap p{
    color: #ccc;
    font-size: 14px;
    font-weight: 600;
    margin-top: 22px;
    line-height: 23px;
}
.footer-wrap h3:after{
  content: '';
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 60px;
    height: 5px;
    background: purple;
}
ul.service-list{
  padding: 0;
}
ul.service-list li{
  color: #ccc;
  display: block;  
}
ul.service-list li a{
  color: #ccc;
  padding: 10px;
  display: block;
  border-bottom: 1px dashed #ccc;
}
ul.service-list li a:hover{
  color: #9c27b0 !important;
}
.footer-copyright p{
  margin: 0;
  text-align: center;
  padding: 15px;
  color: #9c27b0 !important;
  background: #131313;
}
.owl-prev span{
  background: purple;
    width: 20px;
    display: inline-block;
    color: #fff;
    margin-right: 5px;
    font-weight: 700;
    font-size: 22px;
}
.owl-next span{
  background: purple;
    width: 20px;
    display: inline-block;
    color: #fff;
    margin-right: 10px;
    font-weight: 700;
    font-size: 22px;
}
.breadcrumb-section {
    background: #171717;
    padding: 0px;
    margin-bottom: 30px;
    position: relative;
}
.breadcrumb-section img{
  width: 100%;
}
.breadcrumbText {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.breadcrumb-section ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.breadcrumb-section h1 {
    color: #720984;
    text-align: center;
    font-size: 41px;
}
.breadcrumb-section ul li{
  display: inline-block;
}
.breadcrumb-section ul li a {
    display: inline-block;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Lobster', cursive;
}
h1.title-head {
    font-size: 24px;
    padding: 20px 0;
    color: #9c27b0;
    text-shadow: 1px 1px 1px #000;
}
.content p{
  text-align: justify;
}
.portfolio-image-sec img{
  width: 100%;
}
h3.profile-head {
    padding: 10px;
    font-size: 24px;
    font-weight: 700;
    color: #9c27b0;
    text-shadow: 1px 1px 1px #000;
    background: #000;
    margin-top: 20px;
    margin-bottom: 0;
}
.portfolio-image-sec table td span {
    font-weight: 700;
    font-size: 14px;
}
.portfolio-image-sec {
    border: 1px solid #ccc;
}
.service-list-wrap{
  cursor: pointer;
  border: 3px solid;
  border-radius: 5px;
  background: #800080;
  margin-bottom: 30px;
}
.service-list-wrap img{
    width: 100%;
    height: 480px;
    border-radius: 5px;
    transition: 1s;
}
.area-bg {
    background: #c11b1b1c;
}
.over-hidden {
    overflow: hidden;
}
.service-list-wrap:hover img{
  transform: scale(1.1);
  transition: 1s;
}
.service-list-wrap figcaption a{
    display: block;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 17px;
    font-weight: 700;
    transition: .5s; 
}
.service-list-wrap figcaption a:hover{
  background: #000;
  color: #fff;
  transition: .5s;
}
.escort-wrap {
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
    background: #800080;
    padding: 10px;
    transition: 1s;
    cursor: pointer;
}
.escort-wrap img {
  width: 100%;
    height: 450px;
    transition: 1s;
}
.escort-wrap img.abs-image{
  position: absolute;
  right: 0;
  top: 0;
  width: auto !important;
  height: auto !important;
}
.escort-wrap:hover img{
  transform: scale(1.1);
  transition: 1s;
  z-index: 9;
}
.other-escort-area ul {
    padding: 0;
    list-style: none;
    margin: 0;
}
.other-escort-area ul li a {
    padding: 7px 0;
    display: block;
    background: #9c27b0;
    margin: 10px 0;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    border-radius: 5px;
    box-shadow: 1px 2px 4px 0px #000;
    transition: 1s;
}
.other-escort-area ul li a:hover{
  transform: translateY(-3px);
  transition: 1s;
  background: #000;
  color: #fff;
}
h3.table-head {
    font-size: 20px;
    background: #9c27b0;
    margin: 0;
    color: #fff;
    padding: 5px 10px;
}
ul.contact-list {
    padding: 30px;
    margin: 0;
    list-style: none;
    background: #fff;
    box-shadow: 1px 1px 4px 1px #8b8b8b;
    border-radius: 10px;
}
ul.contact-list li{
  padding: 8px 0;
}
ul.contact-list li a{
  color: #000;
      font-weight: 600;
      font-size: 20px;
}
.sticked.fixeds {
    position: fixed;
    z-index: 9999;
    width: 100%;
}
.ripple {
  background-color: #9c27b0;
    color: #000;
    display: inline-block;
    font-size: 15px !important;
    font-size: 15px !important;
    vertical-align: middle;
    margin-left: 0;
    text-align: center;
    position: relative;
    padding: 10px 15px;
    text-transform: uppercase;
    border-radius: 3px;
    font-weight: 700;
}
.ripple i {
    margin-right: 5px;
    color: #000;
    font-size: 22px;
}
.ripple a{
  color: #000;
}
.ripple::before {
    animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}

.ripple::before, .ripple::after {
    -webkit-animation: ripple 2s infinite;
  -moz-animation: ripple 2s infinite;
  -o-animation: ripple 2s infinite;
  -ms-transition: ripple 2s infinite;
   animation: ripple 2s infinite;
   background-color: #9c27b0;
   margin: -20px;
   bottom: 0px;
   content: "";
   display: block;
   left: 0px;
   opacity: 0;
   position: absolute;
   right: 0px;
   top: 0px;
   z-index: 1;
   border-radius:3px;
}
.ripple::after {
     animation-delay: 1s;
     -webkit-animation-delay: 1s;
}
.call-btn {
    display: inline-block;
}
.top-header ul.social-links{
  display: inline-block;
}
.right-side-top{
  text-align: right;
}

h3 {
    font-size: 26px;
    text-align: center;
    color: #8c0ba2;
    font-family: 'Lobster', cursive;
}

@-webkit-keyframes ripple{
    0%{
        opacity:0;
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    50%{
        opacity:0.5;
    }
  100%{
        opacity:0;
        -webkit-transform:scale(0.9);
        transform:scale(0.9)
    }
}

@keyframes ripple{
    0%{
        opacity:0;
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    50%{
        opacity:0.5;
    }
  100%{
        opacity:0;
        -webkit-transform:scale(0.9);
        transform:scale(0.9)
    }
}
/*.video_play {
        position: fixed;
        bottom: 15px;
        left: 20px;
        z-index: 99999;
    }*/

@media screen and (max-width: 768px){    
    img.sty-img {
        width: 100%;
        margin-top: 30px;
        border-radius: 10px;
    }
    .Modern-Slider .item .img-fill .info {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0px;
      left: 0px;
      background: rgba(0,0,0,.50);
      line-height: 25vh;
      text-align: center;
    }
    .Modern-Slider .item h3 {
      font-size: 16px;
    }
    .Modern-Slider .item h5{
      font-size: 13px;
    }
	.api.whatsapp{
		display: block;
	}
	.web.whatsapp{
		display: none;
	}
  .top-header{
    text-align: center;
  }	
  .right-side-top{
    text-align: center;
  }
  .breadcrumb-section h1 {
    color: #720984;
    text-align: center;
    font-size: 17px;
  }
}
